"CPIO archive" = "CPIO arhiva";
"CPGZ archive" = "CPGZ arhiva";
"ZIP archive" = "ZIP arhiva";
"tar archive" = "tar arhiva";
"gzip compressed tar archive" = "gzip kompresovana tar arhiva";
"bzip2 compressed tar archive" = "bzip2 kompresovana tar arhiva";
"gzip compressed archive" = "gzip kompresovana arhiva";
"unix compressed archive" = "unix kompresovana arhiva";
"bzip2 compressed archive" = "bzip2 kompresovana arhiva";
"MacBinary archive" = "MacBinary arhiva";
"BinHex archive" = "BinHex arhiva";
"uuencoded archive" = "uuenkodirana arhiva";
"AppleSingle archive" = "AppleSingle arhiva";
"PAX archive" = "PAX arhiva";

"Archive" = "Arhiva";
"Unarchive" = "Otpakuj arhivu";
